## golang-github-coredhcp-coredhcp 0.0.0%2Bgit.20220602.a2552c5

=== debian/changelog ===
golang-github-coredhcp-coredhcp (0.0.0+git.20220602.a2552c5-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:02 +1200

golang-github-coredhcp-coredhcp (0.0.0+git.20220602.a2552c5-2) unstable; urgency=medium

  * Team upload
  * Tighten golang-github-chappjc-logrus-prefix-dev version

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 10:06:55 +0800

golang-github-coredhcp-coredhcp (0.0.0+git.20220602.a2552c5-1) unstable; urgency=medium

  * Team upload
  * Fix uscan watch file
  * Fix Vcs address
  * Remove Go unnecessary libraries from dependency.
    And format with wrap-and-sort
  * Add Static-Built-Using to coredhcp-{client,server}
  * Remove dh_missing override
  * Drop dh-exec
  * Move dev package section to golang
  * Use secure uri in debian/copyright
  * Enable tests
  * Replace golang-github-willf-bitset-dev with
    golang-github-bits-and-blooms-bitset-dev
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Add Multi-Arch
  * Remove unused coredhcp-generator command

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 01:09:47 +0800

golang-github-coredhcp-coredhcp (0.0.0+git.2022.04.07.a2552c5c1b-6) unstable; urgency=medium

  * Fix Maintainer: to be the team.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Nov 2022 13:59:04 +0100

golang-github-coredhcp-coredhcp (0.0.0+git.2022.04.07.a2552c5c1b-5) unstable; urgency=medium

  * Do not let dh_missing fail.

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Oct 2022 23:59:26 +0100

golang-github-coredhcp-coredhcp (0.0.0+git.2022.04.07.a2552c5c1b-4) unstable; urgency=medium

  * Use dh-exec to move /usr/bin/client to /usr/bin/coredhcp-client
    (Closes: #1023009).

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Oct 2022 22:41:10 +0100

golang-github-coredhcp-coredhcp (0.0.0+git.2022.04.07.a2552c5c1b-3) unstable; urgency=medium

  * Re-upload source-only.
  * coredhcp-server.service:
    - StandardOutput=journal
    - StandardError=journal

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Oct 2022 18:07:04 +0200

golang-github-coredhcp-coredhcp (0.0.0+git.2022.04.07.a2552c5c1b-2) unstable; urgency=medium

  * Add patch to set full path for leases.txt in config.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Oct 2022 09:36:00 +0200

golang-github-coredhcp-coredhcp (0.0.0+git.2022.04.07.a2552c5c1b-1) unstable; urgency=medium

  * Initial release. (Closes: #1022929)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
