## golang-github-coredhcp-coredhcp 0.0.0+git.20220602.a2552c5

=== debian/changelog ===
golang-github-coredhcp-coredhcp (0.0.0+git.20220602.a2552c5-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update 

 -- Evan Caville <evan.caville@canonical.com>  Thu, 17 Jul 2025 16:45:19 +1000

golang-github-coredhcp-coredhcp (0.0.0+git.20220602.a2552c5-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 13:57:40 +1000

golang-github-coredhcp-coredhcp (0.0.0+git.20220602.a2552c5-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 12:15:27 +0530
