## golang-github-coredhcp-coredhcp 0.0.0+git.20250806.f7e98e4

=== debian/changelog ===
golang-github-coredhcp-coredhcp (0.0.0+git.20250806.f7e98e4-1) unstable; urgency=medium

  * Team upload
  * New upstream release:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update Build-Depends and Depends
    - Drop no longer needed patch

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 11 Aug 2025 23:23:29 +0000
