=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-coredhcp-coredhcp
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -13,7 +12,8 @@
  golang-github-chappjc-logrus-prefix-dev (>= 0.0.0+git.20180227.3a1d648-1~),
  golang-github-fsnotify-fsnotify-dev,
  golang-github-google-gopacket-dev,
- golang-github-insomniacslk-dhcp-dev,
+ golang-github-insomniacslk-dhcp-dev (>= 0.0~git20250417.5f8cf70),
+ golang-github-mattn-go-sqlite3-dev,
  golang-github-rifflock-lfshook-dev,
  golang-github-sirupsen-logrus-dev,
  golang-github-spf13-cast-dev,
@@ -22,7 +22,7 @@
  golang-github-stretchr-testify-dev,
  golang-github-vishvananda-netns-dev,
  golang-golang-x-net-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coredhcp-coredhcp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coredhcp-coredhcp.git
 Homepage: https://github.com/coredhcp/coredhcp
@@ -67,7 +67,8 @@
  golang-github-chappjc-logrus-prefix-dev (>= 0.0.0+git.20180227.3a1d648-1~),
  golang-github-fsnotify-fsnotify-dev,
  golang-github-google-gopacket-dev,
- golang-github-insomniacslk-dhcp-dev,
+ golang-github-insomniacslk-dhcp-dev (>= 0.0~git20250417.5f8cf70),
+ golang-github-mattn-go-sqlite3-dev,
  golang-github-rifflock-lfshook-dev,
  golang-github-sirupsen-logrus-dev,
  golang-github-spf13-cast-dev,
